#flashcontent {
	margin:0 auto;
	height: 205px;
	width: 500px;
	overflow:hidden;
}
.d1{height:auto;overflow:hidden;background-color:#000000;position:relative;}
.loading{width:100%;background-color:#000000;color:#FFCC00;font-size:12px;height:100%;text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;}
.d2{width:100%;height:auto;overflow:hidden;}
.num_list{position:absolute;width:100%;left:0px;bottom:-1px;background-color:#000000;color:#FFFFFF;font-size:12px;padding:4px 0px;height:20px;overflow:hidden;}
.num_list span{display:inline-block;height:16px;padding-left:6px;}
#flashcontent img,#slide img{border:0px;}
#flashcontent ul,#slide ul{display:none;}
//.button{position:absolute; z-index:1000; right:0px; bottom:2px; font-size:13px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
//.b1,.b2{background-color:black;display:block;float:left;padding:2px 6px;margin-right:3px;color:white;text-decoration:none;cursor:pointer;}
//.b2{color:#FFCC33;background-color:blue;}
// #slide{height:auto;width:80%;}

